WordPress UK Cookie Plugin Unspecified Cross Site Scripting Vulnerability

Bugtraq ID: 56509
Class: Unknown
CVE: CVE-2012-5856
Remote: Yes
Local: No
Published: Nov 14 2012 12:00AM
Updated: Nov 14 2012 12:00AM
Credit: nauty.me04
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus